	/*
  	Flaticon icon font: Flaticon
  	Creation date: 22/06/2016 15:37
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="fi-flaticon-"]:before, [class*=" fi-flaticon-"]:before,
[class^="fi-flaticon-"]:after, [class*=" fi-flaticon-"]:after {   
  font-family: Flaticon;
  font-size: 65px;
font-style: normal;
margin-left: 20px;
}

.fi-flaticon-baton:before { content: "\f100"; }
.fi-flaticon-book:before { content: "\f101"; }
.fi-flaticon-box:before { content: "\f102"; }
.fi-flaticon-case:before { content: "\f103"; }
.fi-flaticon-cctv:before { content: "\f104"; }
.fi-flaticon-court:before { content: "\f105"; }
.fi-flaticon-courthouse:before { content: "\f106"; }
.fi-flaticon-fingerprint:before { content: "\f107"; }
.fi-flaticon-folder:before { content: "\f108"; }
.fi-flaticon-handcuffs:before { content: "\f109"; }
.fi-flaticon-hat:before { content: "\f10a"; }
.fi-flaticon-hat-1:before { content: "\f10b"; }
.fi-flaticon-jail:before { content: "\f10c"; }
.fi-flaticon-law:before { content: "\f10d"; }
.fi-flaticon-list:before { content: "\f10e"; }
.fi-flaticon-lock:before { content: "\f10f"; }
.fi-flaticon-magnifying-glass:before { content: "\f110"; }
.fi-flaticon-patent:before { content: "\f111"; }
.fi-flaticon-peace:before { content: "\f112"; }
.fi-flaticon-pistol:before { content: "\f113"; }
.fi-flaticon-police-car:before { content: "\f114"; }
.fi-flaticon-policeman:before { content: "\f115"; }
.fi-flaticon-prisioner:before { content: "\f116"; }
.fi-flaticon-radio:before { content: "\f117"; }
.fi-flaticon-rope:before { content: "\f118"; }
.fi-flaticon-scale:before { content: "\f119"; }
.fi-flaticon-sheriff:before { content: "\f11a"; }
.fi-flaticon-shield:before { content: "\f11b"; }
.fi-flaticon-siren:before { content: "\f11c"; }
.fi-flaticon-swords:before { content: "\f11d"; }

@font-face {
  font-family: "Flaticon-v1";
  src: url("../fonts/Flaticon-v1.eot");
  src: url("../fonts/Flaticon-v1.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon-v1.woff") format("woff"),
       url("../fonts/Flaticon-v1.ttf") format("truetype"),
       url("../fonts/Flaticon-v1.svg#Flaticon-v1") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon-v1";
    src: url("../fonts/Flaticon-v1.svg#Flaticon-v1") format("svg");
  }
}

[class^="fi-flaticon-"]:before, [class*=" fi-flaticon-"]:before,
[class^="fi-flaticon-"]:after, [class*=" fi-flaticon-"]:after {   
font-family: Flaticon-v1;
font-size: 65px;
font-style: normal;
margin-left: 20px;
}

.fi-flaticon-act:before { content: "\f100"; }
.fi-flaticon-agreement:before { content: "\f101"; }
.fi-flaticon-bars:before { content: "\f102"; }
.fi-flaticon-baton:before { content: "\f103"; }
.fi-flaticon-books:before { content: "\f104"; }
.fi-flaticon-bullet:before { content: "\f105"; }
.fi-flaticon-courthouse:before { content: "\f106"; }
.fi-flaticon-criminal:before { content: "\f107"; }
.fi-flaticon-detective:before { content: "\f108"; }
.fi-flaticon-evidence:before { content: "\f109"; }
.fi-flaticon-fingerprint:before { content: "\f10a"; }
.fi-flaticon-folder:before { content: "\f10b"; }
.fi-flaticon-footprint:before { content: "\f10c"; }
.fi-flaticon-gavel:before { content: "\f10d"; }
.fi-flaticon-glasses:before { content: "\f10e"; }
.fi-flaticon-handcuffs:before { content: "\f10f"; }
.fi-flaticon-hourglass:before { content: "\f110"; }
.fi-flaticon-judge:before { content: "\f111"; }
.fi-flaticon-judge-1:before { content: "\f112"; }
.fi-flaticon-judge-2:before { content: "\f113"; }
.fi-flaticon-jury:before { content: "\f114"; }
.fi-flaticon-law-book:before { content: "\f115"; }
.fi-flaticon-lawyer:before { content: "\f116"; }
.fi-flaticon-lawyer-1:before { content: "\f117"; }
.fi-flaticon-letter:before { content: "\f118"; }
.fi-flaticon-libra:before { content: "\f119"; }
.fi-flaticon-money-bag:before { content: "\f11a"; }
.fi-flaticon-newspaper:before { content: "\f11b"; }
.fi-flaticon-oath:before { content: "\f11c"; }
.fi-flaticon-padlock:before { content: "\f11d"; }
.fi-flaticon-police:before { content: "\f11e"; }
.fi-flaticon-police-badge:before { content: "\f11f"; }
.fi-flaticon-police-car:before { content: "\f120"; }
.fi-flaticon-policeman:before { content: "\f121"; }
.fi-flaticon-portfolio:before { content: "\f122"; }
.fi-flaticon-prison:before { content: "\f123"; }
.fi-flaticon-prison-1:before { content: "\f124"; }
.fi-flaticon-prison-bus:before { content: "\f125"; }
.fi-flaticon-prisoner:before { content: "\f126"; }
.fi-flaticon-safebox:before { content: "\f127"; }
.fi-flaticon-scroll:before { content: "\f128"; }
.fi-flaticon-search:before { content: "\f129"; }
.fi-flaticon-statement:before { content: "\f12c"; }
.fi-flaticon-student:before { content: "\f12d"; }
.fi-flaticon-traffic-cone:before { content: "\f12e"; }
.fi-flaticon-typewriter:before { content: "\f12f"; }
.fi-flaticon-witness:before { content: "\f130"; }
.fi-flaticon-writing-tool:before { content: "\f131"; }

@font-face {
  font-family: 'newicomoon';
  src:  url('../fonts/newicomoon.eot?4j9hx2');
  src:  url('../fonts/newicomoon.eot?4j9hx2#iefix') format('embedded-opentype'),
    url('../fonts/newicomoon.ttf?4j9hx2') format('truetype'),
    url('../fonts/newicomoon.woff?4j9hx2') format('woff'),
    url('../fonts/newicomoon.svg?4j9hx2#newicomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="fi-icon-"], [class*=" fi-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'newicomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fi-icon-cup:before {
  content: "\e900";
}
.fi-icon-like:before {
  content: "\e901";
}
.fi-icon-medal:before {
  content: "\e902";
}
.fi-icon-user:before {
  content: "\e903";
}
/* Common icon page style */
.icons_wrapper:after { clear: both; content: ""; display: block; }
.glyph { background: #e7e7e7; border: 5px solid #ffffff; float: left; margin: 0 0 5px; min-height: 115px; padding: 20px 8px; text-align: center; width: 20%; }
.glyph .glyph-icon { font-size: 65px; display: block; line-height: normal; }
.glyph .class-name { background: #f2f2f2; font-size: 16px; margin: 10px 0; padding: 8px; }
pre { background: #192f4a; color: #fff; font-size: 20px; border-radius: 5px; }

@media (max-width: 1000px) {
    .glyph { width: 33.33%; } 
}
@media (max-width: 780px) {
    .glyph { width: 50%; } 
}
@media (max-width: 420px) {
    .glyph { width: 100%; } 
}






